[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=VideoGet Portable
AppID=VideoGetPort
Publisher=Nuclear Coffee Software
Homepage=https://nuclear.coffee/ru/VideoGet

[Control]
Icons=1
Start=VideoGetPort.exe
